/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url(https://coop303.com/wp-content/themes/savory/assets/img/preload_pattern.png) !important;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
body { font-family: Open Sans;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h1_styles function */
h1 { color: #b38808;font-family: Anonymous Pro;font-size: 55px;text-transform: lowercase;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h2_styles function */
h2 { color: #b38808;font-family: Anonymous Pro;font-size: 40px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h3_styles function */
h3 { color: #ffffff;font-family: Anonymous Pro;font-size: 30px;font-style: normal;font-weight: 300;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h4_styles function */
h4 { color: #000000;font-family: Anonymous Pro;font-size: 18px;text-transform: uppercase;font-style: normal;font-weight: 700;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h5_styles function */
h5 { color: #b38808;font-family: Anonymous Pro;font-size: 20px;font-weight: 700;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h6_styles function */
h6 { color: #5e5e5e;font-family: Anonymous Pro;font-size: 14px;line-height: 25px;text-transform: lowercase;font-style: normal;font-weight: 400;letter-spacing: 0px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_text_styles function */
p { color: #1e1e1e;font-size: 17px;line-height: 26px;font-weight: 500;letter-spacing: 0px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_link_styles function */
a, p a { color: #ffffff;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_link_hover_styles function */
a:hover, p a:hover { color: #b38808;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #b38808;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_general_styles function */
nav.eltd-fullscreen-menu ul li, .eltd-fullscreen-above-menu-widget-holder, .eltd-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_general_styles function */
.eltd-fullscreen-menu-holder { background-color: rgba(188,149,43,0.9);}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_first_level_style function */
nav.eltd-fullscreen-menu > ul > li > a, nav.eltd-fullscreen-menu > ul > li > h6 { color: #ffffff;font-family: Anonymous Pro,sans-serif;font-size: 50px;line-height: 55px;text-transform: lowercase;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_first_level_style function */
.eltd-fullscreen-menu-opener.opened .eltd-line:after, .eltd-fullscreen-menu-opener.opened .eltd-line:before { background-color: #ffffff;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_second_level_style function */
nav.eltd-fullscreen-menu ul li ul li a, nav.eltd-fullscreen-menu ul li ul li h6 { color: #ffffff;font-family: Open Sans,sans-serif;font-size: 30px;font-weight: 200;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header { height: 100px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-logo-wrapper a { max-height: 90px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { color: #000000;font-family: Anonymous Pro;font-size: 20px;text-transform: lowercase;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu > ul > li > a { color: #ff0000;font-family: Anonymous Pro;text-transform: lowercase;font-weight: 400;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu > ul > li > a:hover, .eltd-header-vertical .eltd-vertical-menu > ul > li > a.eltd-active-item { color: #eeee22;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu .second .inner > ul > li > a { color: #8224e3;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_header_general_styles function */
.eltd-mobile-header .eltd-mobile-header-inner { height: 80px;background-color: #ffffff;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav { background-color: #333333;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { border-bottom-color: #ffffff;color: #ffffff;font-family: Anonymous Pro;font-size: 25px;line-height: 20px;text-transform: lowercase;font-weight: 600;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #b38808;}

            @media only screen and (max-width: 1000px) {
            /* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_logo_styles function */
.eltd-mobile-header .eltd-mobile-logo-wrapper a { height: 60px !important;}

            }
        /* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_logo_styles function */
.eltd-mobile-header .eltd-mobile-logo-wrapper a { max-height: 72px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { color: #000000;font-size: 30px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a:hover { color: #b38808;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/search/custom-styles/search.php savory_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_styles function */
.eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu, .eltd-side-menu-slide-from-right .eltd-side-menu { background-color: #f43870;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder h1 { font-family: Anonymous Pro;font-size: 90px;text-transform: lowercase;font-style: normal;font-weight: 800;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-subtitle { font-family: Open Sans;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_accordions_inital_title_color_styles function */
.eltd-accordion-holder.eltd-initial .eltd-title-holder { color: #000c91;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php savory_elated_tabs_typography_styles function */
.eltd-tabs .eltd-tabs-nav li a { font-family: Anonymous Pro;text-transform: uppercase;font-weight: 500;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php savory_elated_tabs_inital_color_styles function */
.eltd-tabs .eltd-tabs-nav li a { color: #5f6062;}

/* generated in /srv/users/serverpilot/apps/coop303/public/wp-content/themes/savory/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php savory_elated_tabs_active_color_styles function */
.eltd-tabs .eltd-tabs-nav li.ui-state-active a, .eltd-tabs .eltd-tabs-nav li.ui-state-hover a { color: #b38808;}

